# API_Postman_Project

## Description
The project includes a collection of common SOAP and REST API testing scenarios, such as testing CRUD operations, handling authentication, working with query parameters, and validating response payloads.

